Subject: Re: Stuka
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Thu, 6 Mar 2003 10:42:35 -0800

----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Wednesday, February 26, 2003 1:25 PM
  Subject: Stuka

  Hi Steve,
  This is the Revell Germany kit # 04564.  It's a Junkers Ju 87 B-2 Stuka in 1/48 scale.  It's an excellent kit with fine engraved panel lines.  I would said the quality of the mold is very compatible with any Tamigawa kits out there.  I really enjoyed building this plane.  The Stuka is one of my favorites.  The paint scheme, especially on the sand snake is another issue.  The decals sheet including in the kit gives you a single red and white outline snake, like you see on the box art.  It's a very colorful scheme.  After market decals, from Three Guys Replicas, sheet # TGR48005, indicates the sand snake as clear and white outline.  It also gives you the snake on both sides of the a/c.  Looking at the black and white photos from the Osprey Publication, there's a possibility of both of them would be correct.  Since only one side of the a/c shown in the pictures, I can't tell if the snake was also on the starboard side of the fuselage.  This leaves room for me to be myself again interm of creativity.  I always like the Afrika Corp. logo of the palm tree and lufwaffle insignia on the plane.  I chose to do the less colorful sand snake version, and be in line with the kit manufacturer ( as I assume that they did their research correctly ), I use one snake on the port side instead of two on the a/c.  The Afrika Corp insignia now stays on the starboard side of the cowling where it belongs.
  I use Models Master Enamels paint throughout the process.  Standards scheme for the Stukas, and freehand sand color over the standard green scheme.  Many coats of Future and it was ready for decals.  A very subtle coat of oil wash and flat coat it with Testors clear flat.  I broke the antenna mast during transport to the work shop one night.   I replaced it with a piece of styrene.  Other than that, the plane is completely OOB.  The only parts that I didn't use were the small propellers for the sirens, this particular model didn't have them on.  I thought it would look fine with them on, but I resisted the urge.  It's an option.
  Overall, it was a very satisfactory project.  I really like how this model turns out, despite the controversy about the snake.  Beside, it's my model!  Enjoy the pictures.

  Thang.